uuid: 3ced73c6-73c5-44cb-959a-4579b98a3a38
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.timeline_section
    - field.storage.dynamic_content_entity.field_text
id: dynamic_content_entity.timeline_section.field_text
field_name: field_text
entity_type: dynamic_content_entity
bundle: timeline_section
label: Text
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
